@charset "UTF-8";

/* Contains all default HTML tags */

html body {
	background-color: #000; 
	margin: 0px; 
	padding: 0px;
	height: 100%;
	width: 100%; 
}

ul {
	/* list-style-image: url(../../img/bullet.png) !important; */
	/*padding-left: 20px;*/
}
 
li {
	margin-bottom: 8px;
}

video {
	width: 100%;
	/* filter: grayscale(100%); */
}

button {
	cursor: pointer;
	border: 0px solid #ddd;
	outline: none;
}

select {
	color: #000;
}

